.scroll-prev, .scroll-next{
    z-index: 11;
    display: none;
    position: absolute;
    bottom: 0;
    width: 20px;
    height: 36px;
    /*background-color: red;*/
}
.layui-tab-item.layui-show{
    overflow: inherit;
}
.scroll-prev{
    left: 0px;
    background: url(../images/default-scroll-left.png) -2px 2px no-repeat;
}
.scroll-next{
    right: 0px;
    background: url(../images/default-scroll-right.png) 0 5px no-repeat;
}
.nav-tabs[class*=tab-color-]>li:last-of-type>a, .nav-tabs[class*=tab-color-]>li:last-of-type>a:focus, .nav-tabs[class*=tab-color-]>li:last-of-type>a:hover{
    margin-right: 0;
}
#top_tabs_box.ct-tab-header{
    position: relative;
    padding: 4px 20px 0 20px;
    width: calc(100% - 40px);
    height: 42px;
    border: 1px solid #C5D0DC;
    background: #F5F5F5;
}
.ct-tab-heade-wrap{
    height: 41px;
    position:relative;
    overflow: hidden;
}
.myTab-wrap{
    position: relative;
    width: 10000px;
    height: 40px;
    overflow: hidden;
}

.tab-header-close{
    z-index: 10;
    position: absolute;
    top: 4px;
    right: 4px;
    width: 16px;
    height: 16px;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    line-height: 16px;
    font-weight: bold;
}
#top_tabs_box {
    padding-right: 0;
    height: 40px;
    border-bottom: 1px solid #e2e2e2;
}
#top_tabs {
    position: relative;
    border-bottom: none;
}
#top_tabs_box > .layui-tab-title, #top_tabs_box > .closeBox {
    height: 40px !important;
}
#top_tabs_box > .layui-tab-title > li, #top_tabs_box > .closeBox > li {
    line-height: 40px !important;
}
#top_tabs_box > .layui-tab-title .layui-this:after {
    margin-top: 38px;
    width: 100%;
    border: none;
    height: 2px;
    background-color: #243346;
}
.layui-header-menu > .layui-nav-item {
    color: #1b1d21;
    height: 58px !important;
    line-height: 58px !important;
}
.layadmin-pagetabs {
    height: 40px;
    line-height: 40px;
    padding: 0 20px 0 20px;
    background-color: #fff;
    box-sizing: border-box;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.1)
}

    .layadmin-pagetabs .layadmin-tabs-control {
/*        display: none;*/
        position: absolute;
        top: 0;
        width: 20px;
        text-align: center;
        cursor: pointer;
        transition: all .3s;
        -webkit-transition: all .3s;
        box-sizing: border-box;
        border-left: 1px solid #f6f6f6
    }

        .layadmin-pagetabs .layadmin-tabs-control:hover {
            background-color: #f6f6f6
        }

    .layadmin-pagetabs .layui-icon-left {
        left: 0;
        border-left: none;
        border-right: 1px solid #f6f6f6
    }

    .layadmin-pagetabs .layui-icon-right {
        right: 0px
    }

    .layadmin-pagetabs .layui-icon-down {
        right: 0
    }

.layadmin-tabs-select.layui-nav {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    background: 0 0
}

    .layadmin-tabs-select.layui-nav .layui-nav-item {
        line-height: 40px
    }

        .layadmin-tabs-select.layui-nav .layui-nav-item > a {
            height: 40px
        }

        .layadmin-tabs-select.layui-nav .layui-nav-item a {
            color: #666
        }

    .layadmin-tabs-select.layui-nav .layui-nav-child {
        top: 40px;
        left: auto;
        right: 0
    }

        .layadmin-tabs-select.layui-nav .layui-nav-child dd.layui-this, .layadmin-tabs-select.layui-nav .layui-nav-child dd.layui-this a {
            background-color: #f2f2f2 !important;
            color: #333
        }

.layadmin-pagetabs .layui-tab {
    margin: 0;
    overflow: hidden
}

.layadmin-pagetabs .layui-tab-title {
    height: 40px;
    border: none
}

    .layadmin-pagetabs .layui-tab-title li {
        min-width: 0;
        line-height: 40px;
        max-width: 160px;
        text-overflow: ellipsis;
        padding-right: 40px;
        overflow: hidden;
        border-right: 1px solid #f6f6f6;
        vertical-align: top
    }

        .layadmin-pagetabs .layui-tab-title li:first-child {
            padding-right: 15px
        }

        .layadmin-pagetabs .layui-tab-title li .layui-tab-close {
            position: absolute;
            right: 8px;
            top: 50%;
            margin: -7px 0 0;
            width: 16px;
            height: 16px;
            line-height: 16px;
            border-radius: 50%;
            font-size: 12px
        }

        .layadmin-pagetabs .layui-tab-title li:after {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            width: 0;
            height: 2px;
            border-radius: 0;
            background-color: #292B34;
            transition: all .3s;
            -webkit-transition: all .3s
        }

        .layadmin-pagetabs .layui-tab-title li:hover:after {
            width: 100%
        }

        .layadmin-pagetabs .layui-tab-title li.layui-this, .layadmin-pagetabs .layui-tab-title li:hover {
            background-color: #f6f6f6
        }

            .layadmin-pagetabs .layui-tab-title li.layui-this:after {
                width: 100%;
                border: none;
                height: 2px;
                background-color: #292B34
            }

.layadmin-tabspage-none .layui-layout-admin .layui-header {
    border-bottom: none;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.05)
}

.layadmin-tabspage-none .layui-layout-admin .layui-body {
    top: 50px
}

.layadmin-tabspage-none .layadmin-header {
    display: block
}

    .layadmin-tabspage-none .layadmin-header .layui-breadcrumb {
        border-top: 1px solid #f6f6f6
    }
.clildFrame.layui-tab-content {
    top: 41px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 0;
    left:0;
}




#top_tabs_box>.layui-tab-title li{
    position: relative;
}
/*右键菜单*/
.contextmenu {
    display: none;
    position: absolute;
    width: 122px;
    margin: 0;
    padding: 0;
    background: #FFFFFF;
    border-radius: 5px;
    list-style: none;
    box-shadow:
            0 15px 35px rgba(50,50,90,0.1),
            0 5px 15px rgba(0,0,0,0.07);
    overflow: hidden;
    z-index: 999999;
}

.contextmenu li {
    border-left: 3px solid transparent;
    transition: ease .2s;
}

.contextmenu li a {
    display: block;
    padding: 10px;
    color: #000;
    line-height: 20PX;
    text-decoration: none;
    transition: ease .2s;
}

.contextmenu li:hover {
    background: #d8d1d4;
    border-left: 3px solid #575958;
}

.contextmenu li:hover a {
    color: #000;
}

#appDiv {
    overflow: hidden;
    position: fixed;
    right: 210px;
    top: 70px;
    border: 1px solid #444;
    border-radius: 5px;
    color: #ddd;
    background-color: rgba(0,0,0,0.5);
    display: none;
    z-index: 99999;
}
#appDiv .full {
    float: left;
    width: 160px;
    margin: 0;
    padding: 10px 15px;
    font: 12px/20px Arial;
}
#appDiv .full .qr {
    margin-top: 5px;
    border-radius: 5px;
    background-color: #f1f1f1;
    padding: 10px;
}

#appDiv .full .close {
    position: absolute;
    top: 12px;
    right: 5px;
    width: 16px;
    height: 16px;
    color: #e33;
    font: bold 14px/16px Tahoma;
    cursor: pointer;
}